Tip: Not Ready For the Gutenberg Editor?

WordPress 5.0 is now officially out, and the Gutenberg editor is the default way to write and edit posts. If you haven’t had the time to learn the new editor yet, you can still update to WordPress 5.0 and have your old editor too.

All you need to do is install the Classic Editor plugin. You can get it by simply searching for the plugin in your Plugins section of WordPress, or downloading it here.

When you want to write a new post, you can choose whether to write in the Gutenberg Editor or the Classic Editor by clicking on the New button at the top of the Posts list, and choosing the editor. This way you can use the Classic Editor for critical things right now, and use Gutenberg on some other posts or maybe some drafts, while you get the hang of it.

Leave a Reply

Your email address will not be published. Required fields are marked *